﻿
#content .summary-block.excluded ul
{
    list-style-type: disc;
	font-size:14px;
    font-family:proximaNovaRegular;
}
#content .summary-block.excluded ul ul {
    margin: 10px 0px 10px 26px;
}

#content .linedata 
{
    margin: 10px 0px;
    overflow: hidden;
    font-size:14px;
}

#content .linedata button 
{
    float: right;
    margin:0px 0px 0px 10px;
}

#content .linedata ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow:hidden;
    font-weight:bold;
}

#content .linedata ul li {
    border-bottom:1px solid #e9e9e9;
    padding:8px 0px;
}

#content .linedata ul li strong {
    float:right;
    font-weight:lighter;
}

#content .linedata ul.indent li 
{
    font-size: 12px;
    font-weight: lighter;
    margin:4px 0px 0px 14px;
    padding:0px;
    border:0px;
}

#content .linedata ul li.total 
{
    font-size: 30px;
    border:0px;
    text-align:right;
    font-weight:bold;
}

#content .linedata ul li.total strong {
    margin: 0px 0px 10px 0px;
    font-weight:bold;
}

#content .table {
    display: table;
    margin:0px 0px 20px 0px;
    width:100%;
    overflow:hidden;
}

#content .table input[type="submit"] 
{
    min-width: 100px;
    float:right;
}

#content .table .tr, #content .table .th, #content .table .tr.firstrow {
    display:table-row;
}

#content .table .th {
    font-weight:bold;
}

#content .table .tr {
    background:#f7f7f7;
}

#content .table .tr .td.left, #content .table .th .td.left
{
	text-align:left;
}

#content .table .td {
    display:table-cell;
    padding:10px;
    border-bottom:1px solid #e9e9e9;
    vertical-align: middle;
}

#content .table .td input
{
    min-width:100px;
    width:100%;
    max-width:175px;
}

#content .table .td input[type="checkbox"] 
{
    min-width:16px;
    width:16px;
    max-width:16px;
}

#content .table .td input.inputfloat
{
    width:80%;
    float:left;
}

#content .table .tr .td.row.buttonholder 
{
    text-align:right;
}

#coverLimitReached {
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

#coverLimitReached p {
    margin: 0px;
    padding:0px;
}

/* Toggle CSS */

#content .toggleholder {
     background: #ffffff;
    border-bottom: 0px;
    border-top: 0px;
    border: 1px solid #e6e6e6;
    position:relative;
    overflow:hidden;
}

#content .toggleholder .toggle {
    /*padding: 7px 14px;*/
    display:none;
}

#content .toggleholder .toggle.open {
    display:block;
}

#content .toggleholder h4 {
    font-size: 1.4em;
    font-weight: bold;
    margin:0px;
}
#content .toggleholder .toggle h4{
    padding:15px 0px ;
}

#content .toggleholder span, #content .toggleholder span.uparrow {
        background-color: #e6e6e6;
    }

#content .toggleholder span {
    top:9px;
    right:14px;
    position:absolute;
    font-size:11px;
    border: 1px solid #e9e9e9;
    padding:2px 18px 2px 8px;
    background:white url(../img/downarrow.png) no-repeat 80% 50%;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    display:block;
    cursor:pointer;
    text-align:center;
}

#content .toggleholder span.uparrow {
    background:white url(../img/uparrow.png)no-repeat 80% 50%;
}

/* FAQs */

#content ul.faqs 
{
    margin: 0px 0px 20px 0px;
    padding: 0px;
    list-style-type: none;
}

#content ul.faqs li 
{
    text-decoration: underline;
}

#content ul.faqs li:hover
{
    text-decoration: none;
    cursor:pointer;
    color:#37383E;
}

#content p.totop 
{
    background: url(../img/uparrow.png) no-repeat left center;
    padding: 0px 0px 0px 10px;
    margin: 10px 0px;
    color:#004986;
    cursor:pointer;
    font-weight:bold;
}

#content p.totop:hover 
{
    text-decoration:underline;
}

#content .item 
{
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

#content .item h2 
{
    font-size: 14px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 6px;
    margin: 10px 0px 10px 0px;
}

#content .item h4 
{
    margin: 0px;
}

#hazardTable tbody > tr > td, .table tfoot > tr > td {
    border: none;
    padding: 5px;
}

#hazardTable thead th {
    border-bottom: 1px solid #e9e9e9;
    width: 33%;
    padding-bottom: 5px;
}

#hazardTable tbody td, #hazardTable thead th {
    font-size: 12px;
}
/* Overides for UI CSS */

.ui-autocomplete
{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background:#f7f7f7;
    border:1px solid #e9e9e9;
    color:#4a4a4a;
    font-size:11px;
    padding:0px;
    font-family:Arial;
	text-align:left;
	max-height:300px;
	overflow:auto;
	z-index:9999;
}

.ui-menu .ui-menu-item a.ui-state-focus 
{
    background:#e9e9e9;
    border:0px;
    color:#4a4a4a;
    margin:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    cursor:pointer;
}

.page a 
{
    color: #007FC3;
   /* text-decoration:none;*/
}

.page a:hover
{
    text-decoration:underline;
}

/* Travel Advisories */

.page ul.contacts 
{
    margin: 10px 0px 10px 30px;
    padding: 0px;
    list-style-type: none;
    font-size:14px;
}

 ul.contacts li
{
    background:url(../img/arrow.png) no-repeat left center;
    text-shadow: 1px 1px 1px #fff;
    list-style-type: none;
}

 ul.contacts li span
{
    font-weight:lighter;
    font-size:12px;
}

 ul.contacts li.tel
{
    background:url(../img/tel.png) no-repeat left center; 
    font-weight:bold;
    padding:4px 0px 4px 22px;
}

ul.contacts li.email
{
    background:url(../img/email.png) no-repeat left center; 
}

 ul.contacts li a 
{
   
    text-decoration: none;
    display:block;
    padding:4px 0px 4px 22px;
}

 ul.contacts li a:hover, .page ul.contacts ul li.selected a
{
    color:#37383e;
}

.page p.errorcode 
{
    font-size: 14px;
    color: #999;
    margin: 10px 0px;
}

/* Medical styles */

.table.medicalconditions {
    border:1px solid #e9e9e9;

}

.table.conditionlist > tbody > tr > td {
    padding: 10px 10px 10px 20px;
    width: auto;
}

#content h4.add 
{
    background: url(../img/add-icon.png) no-repeat 0 4px;
    padding:0px 0px 6px 14px;
}

/* Confirmation */

p.policynumber {
    background: url(../img/tick.png) no-repeat left center;
    color: #999;
    font-size: 16px;
    padding: 0px 0px 0px 16px;
    margin:20px 0px;
}

/* Signature for declaration on store page */

#content .table.signature 
{
}

#content .table.signature .tr
{
    background:white;
}

#content .table.signature .tr .td 
{
    text-align: center;
    font-weight:bold;
    font-size:14px;
    background:white;
    border:0px;
}
